/* Topmenu effect */
 
ul.menu li {
	
  background: -webkit-gradient(radial, 50% 100%, 10, 50% 50%, 90, from(rgba(31,169,244,1)), to(rgba(0,28,78, 1)) );
  background: -moz-radial-gradient(center 80px 45deg, circle cover, rgba(31,169,244,1) 0%, rgba(0,28,78, 1) 100%);
	 padding: 5px 10px;
    border-top-left-radius: 10px 5px solid rgba(255,255,255,0.1);
	border-bottom-right-radius: 10px 5px solid rgba(0,0,0,0.1);
	border-bottom-left-radius: 10px 5px;
	border-top-right-radius: 10px; 5px;
	
	padding: 10px 10px;
    -moz-box-shadow: 10px 10px 5px #000;
	-webkit-box-shadow: 10px 10px 5px #000;
	box-shadow: 2px 0px 5px 2px #000;
    }
	
 
ul li a {
    
    padding: 5px 10px;
    border-top-left-radius: 10px 5px solid rgba(255,255,255,0.1);
	border-bottom-right-radius: 10px 5px solid rgba(0,0,0,0.1);
	border-bottom-left-radius: 10px 5px;
	border-top-right-radius: 10px; 5px;

	background : -webkit-gradient(linear, left top, left bottom, from(rgb(31,169,244,1)), to(rgb(69,69,69)));
    background : -moz-linear-gradient(top, rgb(31,169,244,1), rgb(69,69,69));

    -webkit-transition-property: background;
    -webkit-transition-duration: 1400ms;
    -moz-transition-property: background;
    -moz-transition-duration: 2000ms;
    }
 
ul li a:hover {
    background:#222;
}
 
/* Download button */
 
.t4d_button {
	margin: 10px 0 0 2px;
    list-style: none;
    display: inline-block;
    height: 29px;
    text-align: center;
	background: -webkit-gradient(radial, 50% 100%, 10, 50% 50%, 90, from(rgba(31,169,244,1)), to(rgba(0,28,78, 1)) );
  background: -moz-radial-gradient(center 80px 45deg, circle cover, rgba(31,169,244,1) 0%, rgba(0,28,78, 1) 100%);
	 padding: 5px 10px;
    border-top-left-radius: 10px 5px solid rgba(255,255,255,0.1);
	border-bottom-right-radius: 10px 5px solid rgba(0,0,0,0.1);
	border-bottom-left-radius: 10px 5px;
	border-top-right-radius: 10px; 5px;
	
	padding: 10px 10px;
    -moz-box-shadow: 10px 10px 5px #000;
	-webkit-box-shadow: 10px 10px 5px #000;
	box-shadow: 2px 0px 5px 2px #000;
    }
	
 
.t4d_button a {
    
	font-size: 18px;
	color: #222;
	text-shadow: 0px 2px 3px #555;
	color: #fff;
	font-style:bold;
	padding: 10px 15px;
    border-top-left-radius: 10px 5px solid rgba(255,255,255,0.1);
	border-bottom-right-radius: 10px 5px solid rgba(0,0,0,0.1);
	border-bottom-left-radius: 10px 5px;
	border-top-right-radius: 10px; 5px;

	text-align: center;
    line-height: 29px;
    
    -webkit-transition-property: background;
    -webkit-transition-duration: 1400ms;
    -moz-transition-property: background;
    -moz-transition-duration: 2000ms;
    }
 
.t4d_button a:hover {
    background:#222;
}
 
